/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
 EXEC p_AlterColumn 'T_TPO_DECLARE_MAIN_TSD', 'FBILLNO', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_PROVISION_TAB', 'FNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_PROVISION_TAB', 'FLONGNUMBER', 'VARCHAR(600)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_PROVISION_TAB_L', 'FNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_PROVISION_TAB_L', 'FFULLNAME', 'VARCHAR(600)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
